# Uses of Class
it.tdlight.jni.TdApi.Supergroup

## Uses of TdApi.Supergroup in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.Supergroup
Modifier and Type
Field
Description
`TdApi.Supergroup`
TdApi.UpdateSupergroup.`supergroup`
New data about the supergroup.
Constructors in it.tdlight.jni with parameters of type TdApi.Supergroup
Modifier
Constructor
Description
``
`UpdateSupergroup(TdApi.Supergroup supergroup)`
Some data of a supergroup or a channel has changed.